﻿
.nivel-0 {
    padding-left: 10px !important;
}

.nivel-1 {
    padding-left: 30px !important;
}

.nivel-2 {
    padding-left: 50px !important;
}
.nivel-3 {
    padding-left: 70px !important;
}
.nivel-4 {
    padding-left: 90px !important;
}

.bold {
    font-weight: bold !important;
   
}

.red {
    color: red !important;
}

.green {
    color: green !important;
    
}

.blue {
    color: limegreen !important;
}
 
